[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# Tmatrix3_double.inverse

Calculates the inverse of the matrix.

## Declaration

Source position: matrix.pp line 209

`function Tmatrix3_double.inverse(`
`Adeterminant: Double`
`):Tmatrix3_double;`

## Description

Tmatrix3_double.inverse returns a new matrix that is the inverse of the matrix. You must pass the determinant of the matrix as parameter.